/*** ESSENTIAL STYLES ***/

ul.menu {
	z-index:777;
}

.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu {
	line-height:	1.0em;
	bottom:0;
	margin-bottom:0;
	
	z-index:888;
}
.menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	background:none;
	
	z-index:999;
}
.menu ul li {
	width:			100%;
	
	z-index:999;

}
.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
/*li.parent {
    background:		#ccc;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}*/
.menu li {
	float:			left;
	position:		relative;
	top:			16px;
}
.menu a {
	display:		block;
	position:		relative;
	color:			#10315b;
	text-transform:	uppercase;
	font-family:	Arial Narrow, Helvetica, sans-serif;
}
.menu li:hover ul,
.menu li.over ul {
	left:			0;
	top:			1.1em; /* was 2em ----------- match top ul list item height */
	z-index:		999;
	padding-top:		2em;

	width:			22em;
	/*background-color:#CCC;*/
	background:url(../images/nav_ul_bg_15.png) repeat-x top;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
ul.menu li:hover li ul,
ul.menu li.over li ul {
	top:			-999em;
}
/*
ul.menu li li:hover ul,
ul.menu li li.over ul {
	left:			10em;
	top:			0;
}
ul.menu li li:hover li ul,
ul.menu li li.over li ul {
	top:			-999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.over ul {
	left:			10em;
	top:			0;
}*/
/*** DEMO SKIN ***/

.menu {
	float:			left;
	margin-bottom:	0em;
}
.menu a {
	padding: 		.5em 1.5em;
	text-decoration:none;
}
.menu a, .menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}
.menu li {
	background:none;
	margin-bottom:0px;
}
.menu li li {
	background:none;
}
.menu li:hover, .menu li.over/*,
.menu a:focus, .menu a:hover, .menu a:active*/ {
/*background:url(../images/nav_bg_left_05.gif) no-repeat left top;*/
}
.menu li:hover span, .menu li.over span/*,
.menu a:focus span, .menu a:hover span, .menu a:active span*/ {
/*background:url(../images/nav_bg_right_05.gif) no-repeat right top;*/
}
/*
.menu li li:hover, .menu li li.over,
.menu li li a:focus, .menu li li a:hover, .menu li li a:active {
    float:left;
    background:url(../images/nav_bg_left_05.gif) no-repeat left top;
    padding: 		0em 0em 0em .5em;
    text-decoration:none;
}
.menu li li:hover span, .menu li li.over span,
.menu li li a:focus span, .menu li li a:hover span, .menu li li a:active span {
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: 		.5em 2em .5em 1.5em;
    color:#fff;
}
*/
/*
.menu li a:hover {
    float:left;
    background:url(../images/nav_bg_left_05.gif) no-repeat left top;
    padding: 		0em 0em 0em .5em;
    text-decoration:none;
}
.menu li a:hover span {
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: 		.5em 2em .5em 1.5em;
    color:#fff;
}
*/
/*
.menu li:hover {
    float:left;
    background:url(../images/nav_bg_left_05.gif) no-repeat left top;
    padding: 		0em 0em 0em .5em;
    text-decoration:none;
}
.menu li a:hover{
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: 		.5em 2em .5em 1.5em;
    color:#fff;
}
*/
.menu li:hover, .menu li.over {
    float:left;
    background:url(../images/nav_bg_left_05.gif) no-repeat left top;
    padding: 		0em 0em 0em .5em;
    text-decoration:none;
}
.menu li:hover a, .menu li.over a, .menu li a:hover, .menu li a.selected {
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: .5em 1.5em .5em 1em;
    color:#fff;
}
/* --- dropdown hover ---- */
.menu li li:hover a, .menu li li.over a, .menu li li a:hover, .menu li li a.selected {
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: .5em 2em .5em 1em;
    color:#fff;
}
/* ------------- current item display --------------- two styles below */
/*.menu li#current a, .menu li#current a, .menu li#current a, .menu li#current a {
    float:left;
    display:block;
    background:url(../images/nav_bg_right_05.gif) no-repeat right top;
    padding: .5em 2em .5em 1.5em;
    color:#fff;
}
.menu li#current, .menu li#current {
    float:left;
    background:url(../images/nav_bg_left_05.gif) no-repeat left top;
    padding: 		0em 0em 0em .5em;
    text-decoration:none;
}*/
.menu li ul {
    padding:10px 10px/* was 20px*/ 20px /* was 10px */ 10px;
}
    .menu li.item18 ul {
        left: -200px;
    }
/*.menu li:hover ul li a, .menu li.over ul li a, .menu li a:hover ul li a, .menu li a.selected ul li a  {
	background:none;
}*/
.menu li.parent ul li a{
	background:		none;
	margin-bottom:	10px;
}
.menu li.parent ul li:hover a{
    background:url(../images/nav_ul_li_left_bg_05.gif) no-repeat right top;
    width:240px;
    color:#333;
}
.menu li.parent ul li:hover{
    background:url(../images/nav_ul_li_right_bg_05.gif) no-repeat left top;
    width:150px;
}
/*
.menu li.parent ul li:hover a, .menu li.parent ul li.over a, .menu li.parent ul li a:hover, .menu li.parent ul li a.selected, {
    float:left;
    display:block;
    background:url(../images/nav_ul_li_left_bg_05.gif) no-repeat right top;
    padding: 		.5em 2em .5em 1.5em;
    color:#333;
}*/